{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="LAB 5">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/lab_6.css' %}" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://code.jquery.com/qunit/qunit-2.4.1.css">
    <title>
        {% block title %} Lab 6 By {{author}} {% endblock %}
    </title>
</head>
<body>
    <header>
        {% include "lab_6/partials/header.html" %}
    </header>
    <content>

        <div id="qunit" hidden></div>

        <div class="container">
        <h1 class="text-center">Welcome</h1>
        <select style="width: 200px;" class="my-select"></select>
        <br/><button class="btn apply-button">Change Theme</button>
        </div>

          <!-- Calculator Section -->


        {% block content %}
        {% endblock %}
    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "lab_6/partials/footer.html" %}
        {% endblock %}
    </footer>
    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>
    <script src="{% static 'js/lab_6.js' %}"></script>
    <script src="https://code.jquery.com/qunit/qunit-2.4.1.js"></script>

</body>
